Subject: Pricing and samples
From: "Michael B" <[email-masked]>
To: "Nick Pappalardo" <[email-masked]>
Date: Fri, 12 Jan 2018 11:50:28 -0500

Hello Nick.
I am wondering if you might be able to get me some pricing and samples for red and blue 1/2" Avery binders (same as the black we currently get). Also, Amber had someone send her a sample of what they called a Framed Binder. Not sure if you have anything like that but I was wondering if I could get pricing and maybe any samples of those in 1/2" or larger, that would be great. I think the sample they sent was like 2.5" so I am not sure what sizing is even available in those. Let me know what you think.
Thank you,
Michael Bishop
Labor Law Poster Service
877-321-4144 x355